Subject: DDC submitted

From: Colleen Weum <[email-masked]>
Date: Thu, 16 Feb 2006 08:10:51 -0800 (PST)

Greetings. I filled in your Darwin Day Celebration registration on the 
14th but have not received the email confirmation. Just now looking at 
your website I did search and find our entry.

Question. Our display does not have a website so I did not submit one. 
Should I have just submitted a general website for our Library which is 
sponsoring the event?

Thank you in advance for your response.
Best,
Colleen Weum
Acquisitions & Collections Management Librarian
Rare Books & Special Collections Manager
Health Sciences Libraries  Box 357155
University of Washington
Seattle, Washington  98l95-7155
(206) 543-3439
(206) 543-8066 (FAX)

---

From: Colleen Weum <[email-masked]>
Date: Tue, 21 Feb 2006 08:56:36 -0800 (PST)

Thank you for your reply. If it is possible for you to insert in our 
listing the url for our library;
http://healthlinks.washington.edu/
We are the Health Sciences Library, University of Washington.
If you can not do this, could you please let me know how it can be done on 
your website.

Thank you.
Colleen Weum

On Tue, 21 Feb 2006, Info Person wrote:

> Dear Ms. Weum,
>
> We are happy to have the listing of your Darwin Day event in the library.
>
> You correctly pointed out that we have not yet developed the confirmation 
> email process, and that is our failing due to a crush of work and a very 
> modest staff.
>
> As to the Web site issue, it's up to your judgement whether the general 
> libary URL adds useful information about this library sponsored event. If the 
> general URL tells library hours or has a map or directions, I would include 
> it.  If your registration told everything, maybe it's best not to distract 
> people.
>
> Thanks for your participation in Darwin Day.  We are very glad to see major 
> institutions like the AAAS joining in the attempt to teach American's 
> students what science does and what science has discovered so far.
>
>  - Info Person at DarwinDay.org
>
> Colleen Weum wrote:
>> 
>> Greetings. I filled in your Darwin Day Celebration registration on the 14th 
>> but have not received the email confirmation. Just now looking at your 
>> website I did search and find our entry.
>>